RubyGems Navigation menu

bundler-leak 0.1.1

bundler-leak provides memory leak verification for Bundled apps.

版本列表:

  1. 0.1.1 - October 28, 2019 (34.5 KB)
  2. 0.1.0 - August 28, 2019 (36.0 KB)
  3. 0.0.0 - August 26, 2019 (36.0 KB)

所有者:

Pushed by:

作者:

  • Ombulabs

SHA 256 checksum:

53e77938c7b06de73df23a1b0579ded3f5cf59c1b30ea4d513466e33cfeeaa34

下载总次数 14,256

这个版本 3,119

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-3.0+

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: >= 1.8.0

相关链接: